Forum |  HardWare.fr | News | Articles | PC | S'identifier | S'inscrire | Shop Recherche
1501 connectés 

  FORUM HardWare.fr
  Apple

  MX Master : Bluetooth - Version ?

 



 Mot :   Pseudo :  
 
Bas de page
Auteur Sujet :

MX Master : Bluetooth - Version ?

n°568815
keizersauz​e
Posté le 17-04-2016 à 20:18:02  profilanswer
 

Salut,
 
Je viens de me prendre une MX Master, pour l'utiliser sur mon MBPr et mon Mini, mais impossible de la relier au Mini (2010), serait-ce une question de version de Bluetooth ?
 
Merci.


Message édité par keizersauze le 17-04-2016 à 20:32:52

---------------
RIP : Guiks - AlloTracker - GKS - KAT
mood
Publicité
Posté le 17-04-2016 à 20:18:02  profilanswer
 

n°568816
keizersauz​e
Posté le 17-04-2016 à 20:34:56  profilanswer
 

Peut-être que la puce Bien à toi est trop ancienne, je vais voir avec un dongle. Quelqu'un sait quelle version prendre ?


Message édité par keizersauze le 17-04-2016 à 20:37:28

---------------
RIP : Guiks - AlloTracker - GKS - KAT
n°568938
keizersauz​e
Posté le 18-04-2016 à 20:22:34  profilanswer
 

Bon, le Mac Mini est censé être compatible car le Bien à toi supérieur à 4.0. Une idée ?


---------------
RIP : Guiks - AlloTracker - GKS - KAT
n°569031
keizersauz​e
Posté le 19-04-2016 à 12:43:06  profilanswer
 

Personne n'a eu ce type de problème :??:


---------------
RIP : Guiks - AlloTracker - GKS - KAT
n°569288
Dandu
Posté le 20-04-2016 à 16:00:37  profilanswer
 

La puce "Bien à toi" ?
 
Plus sérieusement, faut du Bluetooth 4.0 et Yosemite. Le Mac mini 2010, il est pas Bluetooth 4.0.
 
Tu peux essayer de rajouter un dongle Bluetooth 4.0 (en puce Broadcom), ça devrait marcher (mais je suis pas certain à 100 %).

n°569667
keizersauz​e
Posté le 23-04-2016 à 15:07:09  profilanswer
 

Dandu a écrit :

La puce "Bien à toi" ?
 
Plus sérieusement, faut du Bluetooth 4.0 et Yosemite. Le Mac mini 2010, il est pas Bluetooth 4.0.
 
Tu peux essayer de rajouter un dongle Bluetooth 4.0 (en puce Broadcom), ça devrait marcher (mais je suis pas certain à 100 %).


 
Je connais pas cette puce  :o mais dixit Logitech c'est compatible  :??:


---------------
RIP : Guiks - AlloTracker - GKS - KAT
n°569670
Dandu
Posté le 23-04-2016 à 16:07:10  profilanswer
 

Ben non.
 
Faut un 2012 (peut-être 2011) pour le Bluetooth 4.0 sur Mac mini. Sinon, passe par le dongle.

n°569690
keizersauz​e
Posté le 23-04-2016 à 20:11:47  profilanswer
 

Dandu a écrit :

Ben non.
 
Faut un 2012 (peut-être 2011) pour le Bluetooth 4.0 sur Mac mini. Sinon, passe par le dongle.


 
Ok  :D , j'ai pas trop confiance dans leur support  :sweat:


---------------
RIP : Guiks - AlloTracker - GKS - KAT

Aller à :
Ajouter une réponse
  FORUM HardWare.fr
  Apple

  MX Master : Bluetooth - Version ?

 

Sujets relatifs
photoshop CS6 comment savoir la version que l'on a ?Problème wifi/bluetooth iPhone 4s
OS-X mais, quelle version?Clavier bluetooth touches qui ne fonctionne plus
kit bluetooth iphoneBluetooth iphone 6
BluetoothDriver Casque Bluetooth AKG Y45BT Windows
Installer une ancienne version d'une app sur ancien iphone ?version bluetooth sur mac 10.5.8
Plus de sujets relatifs à : MX Master : Bluetooth - Version ?


Copyright © 1997-2022 Hardware.fr SARL (Signaler un contenu illicite / Données personnelles) / Groupe LDLC / Shop HFR